@charset "UTF-8";
/* ------------------------
	全体
--------------------------*/
.main {
  position: relative;
}

.form_logo {
  width: 100%;
  max-width: 1140px;
  padding-left: min(15px, 1.3157894737vw);
  margin: 0 auto;
}
@media (max-width: 950px) {
  .form_logo {
    padding-left: min(18px, 2.1176470588vw);
    margin-top: min(30px, 3.5294117647vw);
  }
}
.form_logo img {
  width: min(170px, 14.9122807018vw);
}
@media (max-width: 950px) {
  .form_logo img {
    width: min(217px, 25.5294117647vw);
  }
}

.form_contents {
  position: relative;
  padding: 90px 0 100px;
  width: 95%;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  font-family: "Noto Sans JP", sans-serif;
}
@media (max-width: 950px) {
  .form_contents {
    padding: 30px 0 50px;
  }
}

.form_header {
  text-align: center;
}
.form_header img {
  width: 437.5px;
}
@media (max-width: 950px) {
  .form_header img {
    width: min(456px, 53.6470588235vw);
  }
}

.form_body {
  width: 100%;
  max-width: 836px;
  margin: 89px auto 0;
  background: rgba(255, 255, 255, 0.8);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  padding: 58px 128px 50px;
}
@media (max-width: 950px) {
  .form_body {
    margin: 45px auto 0;
    padding: 32px 16px 32px;
  }
}
.form_body h2 {
  text-align: center;
  margin-bottom: 42px;
}
@media (max-width: 950px) {
  .form_body h2 {
    margin-bottom: 32px;
  }
}
.form_body h2 img {
  width: 259px;
}
@media (max-width: 950px) {
  .form_body h2 img {
    width: 182px;
  }
}

/* ------------------------
	項目
--------------------------*/
.main .form_item {
  margin-top: 28px;
  color: #525484;
}
.main .form_item dt {
  font-weight: bold;
  font-size: 20px;
  line-height: normal;
  text-align: center;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.main .form_item dt label {
  display: inline-block;
  position: relative;
}
@media (max-width: 950px) {
  .main .form_item dt label {
    font-size: 16px;
  }
}
.main .form_item dt label::before,
.main .form_item dt label::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(../img/form_star.svg) center/cover no-repeat;
}
.main .form_item dt label::before {
  margin-right: 8px;
}
.main .form_item dt label::after {
  margin-left: 8px;
}
.main .form_item dd {
  position: relative;
  text-align: center;
}

/* ------------------------
	フォーム項目
--------------------------*/
.main input#name {
  /** お名前 */
  padding: 12px 10px;
  width: 100%;
  border: 0;
  border-radius: 5px;
  box-sizing: border-box;
  margin-top: 12px;
}
.main input#name::-moz-placeholder {
  color: #bcbcbc;
}
.main input#name::placeholder {
  color: #bcbcbc;
}
@media (max-width: 950px) {
  .main input#name {
    font-size: 16px;
  }
}
.main .custom_select {
  position: relative;
  margin-top: 12px;
}
.main .custom_select::after {
  content: "";
  width: 18px;
  height: 10px;
  background: url(../img/form_arw.svg) center/cover no-repeat;
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  right: 18px;
}
.main select#corner {
  /** コーナー選択 */
  width: 100%;
  padding: 10px;
  font-family: "Noto Sans JP", sans-serif;
  box-sizing: border-box;
  color: #000;
  background: #fff;
  border: none;
  border-radius: 5px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.main select#corner:invalid {
  color: #bcbcbc;
  font-weight: 400;
}
.main select#corner option {
  color: #000;
}
@media (max-width: 950px) {
  .main select#corner {
    height: 45px;
  }
}
.main textarea#message {
  /** おたよりを入力 */
  padding: 10px;
  width: 100%;
  min-height: 100px;
  border: 0;
  border-radius: 5px;
  box-sizing: border-box;
  margin-top: 12px;
}
.main textarea#message::-moz-placeholder {
  color: #bcbcbc;
}
.main textarea#message::placeholder {
  color: #bcbcbc;
}
@media (max-width: 950px) {
  .main textarea#message {
    font-size: 16px;
  }
}

/* ------------------------
	送信
--------------------------*/
.main .form_submit {
  margin-top: 50px;
  text-align: center;
}
.main .form_submit_btn {
  width: 300px;
  cursor: pointer;
  margin: 0 auto;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background: transparent;
  transition: transform 0.3s;
}
.main .form_submit_btn:hover {
  transform: scale(0.95);
}

/* ------------------------
	ホームに戻る
--------------------------*/
.main .return {
  margin-top: 25px;
  text-align: center;
}
.main .return_link {
  font-weight: 500;
  font-size: 12px;
  color: #525484;
  text-decoration: underline;
  line-height: normal;
  letter-spacing: 0.04em;
  text-underline-offset: 5px;
  transition: 0.3s;
}
.main .return_link:hover {
  opacity: 0.8;
}

/* ------------------------
	thanks
--------------------------*/
.main .thanks {
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  margin-top: 58px;
}
@media (max-width: 950px) {
  .main .thanks {
    margin-top: 32px;
    font-size: 18px;
  }
}
.main .form_thanks {
  width: 100%;
  margin-bottom: 25px;
  max-width: unset;
  overflow: hidden;
  padding-left: 2.5%;
  padding-right: 2.5%;
}
.main .form_thanks .return_link {
  color: #fff;
}
.main .new_letter {
  margin: 0 auto;
  text-align: center;
  position: relative;
  z-index: 1;
  padding-top: 60px;
}
.main .new_letter::after {
  content: "";
  width: min(286px, 20.4285714286vw);
  aspect-ratio: 286/171;
  background: url(../img/thank_you.png) center/cover no-repeat;
  position: absolute;
  left: calc(50% + 150px + 15px);
  top: max(-68px, -4.8571428571vw);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  pointer-events: none;
  z-index: -1;
}
@media (max-width: 950px) {
  .main .new_letter {
    padding-top: min(200px, 23.5294117647vw);
  }
  .main .new_letter::after {
    content: "";
    width: min(286px, 33.6470588235vw);
    left: unset;
    right: 0;
    top: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    pointer-events: none;
    z-index: -1;
  }
}
.main .new_letter a img {
  width: 300px;
  transition: transform 0.3s;
}
.main .new_letter a img:hover {
  transform: scale(0.95);
}
